body {
    padding-top: 50px;
    padding-bottom: 20px;
    line-height: 1.58;
    background-color: #fcdf6d;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
}

.navbar-default {
    background-color: #fcdf6d;
    border-color: transparent;
}

footer{
    clear:both;
}

.navbar-nav{
    float: right;
}

form>div:last-of-type{
    margin-top:10px;
}

.navbar-header img{
    height: 80px;
    width: 160px;
}

.logo{
    padding: 0px;
    margin-top: 0px;
}

.random{
    width: 100%;
    overflow: hidden;
}

.heightcontainer{
    min-height: 500px;
    min-height: 70vh;
    width: 100%;
}

#randomText1, #randomText2{
    position: absolute;  
    font-weight: 500; 
    cursor: default; 
}


.navbar-default .navbar-nav > li > a{
    color: #e5a555;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.3px;
}
.navbar-default .navbar-nav > li > a:hover{
    /*color: #6095c9;*/
    color: #e5a555;
}

.navbar-default .navbar-nav > li > a:focus{
    /*color: #6095c9;*/
    color: #e5a555;
}


.logo-red, .navbar-default .navbar-nav > li > a[class*='logo-red']{
    color: #7ba0c2;
}

.logo-green{
    color: #e5a555;
}

.logo-blue, .validation-message{
    color: #6095c9 !important;
}

.logo-yellow, a.logo-yellow:hover{
    color: #fcdf6d;
    position: absolute;
    top: 0px;
}

footer > img:first-of-type{
    float:right;
}

footer > img:last-of-type{
    float:left;
}

#bhcr{
    height:34px;
}

@media screen and (max-width: 292px) {
    footer > img:last-of-type{
       float:right; 
    }
}
input,
select,
textarea {
    max-width: 280px;
}

label{
    width: 100px;
    float:left;
    font-weight:400;
    padding-top: 4px;
    color: #e5a555;
    font-size: 18px;  
}

textarea{
    max-height:300px;
    height:300px;
}

input, .checkbox{
    max-width: 280px;
    width: 100%;
    margin-bottom: 10px;    
}
.checkbox input[type=checkbox]{
    margin-left: 0px;
}

input[type=file]{
    display:inline;
}

textarea{
     max-width: 280px;
     width:100%;
     height: 94px;
     max-height: 94px;
}

.submit{
    float: center;
    align-content: center;
    max-width: 280px;
    width: 100%;
    position:absolute;
    color: #e5a555;
    font-size: 18px;  
    background-color: antiquewhite;
    border-style: none;
} 

.subdiv{
    padding-left: 100px;
    /*padding-right: 20px;*/
    padding-bottom: 10px;
    max-width: 800px;
    /*height: 390px;*/
    position: relative;
    padding-top: 50px;
    letter-spacing: 0.4px;
}

.forgotLogin{
    padding-top: 10px;
}

.subdiv p{
    margin-bottom: 28px; 
    font-size: 18px;  
    max-width: 600px;
    color: #e5a555; 
    line-height: 1.7;
    font-variant-caps: small-caps;
}

.contactus{
    max-width: 600px;
    margin: 0px;
    float: left;    
    height: 390px;
}

.officelocation{
    max-width: 500px;
    margin: 0px;
    float: left;
    padding-top: 60px;
    /* z-index: -1 */
}

.address{
    width:280px;
    display: block;
    margin-bottom: 10px;
}

.required::after{
    content: " *";
    font-weight: bold;     
}

.cv::after{
    content: " *(pdf only)";
    font-weight: bold;
}

.text-danger{
    display: inline-block;
    min-width: 220px;
}

.dClaim{
    position: absolute;
    display: none;    
    background: #c0c0c0; 
    border-radius: 10px;
    max-width: 380px;
    z-index: 1;
}
.dClaim button{
    width: 40%;
}

.dClaim>div:first-child, .dClaim>div:last-child{
    text-align: center;
    letter-spacing: 2px;
}
.dClaim>div{
    padding:10px;
}
.dHoldDisc{
    max-height: 58px;
}
.dHoldDisc a{
    font-weight: bold;
    display: inline-block;
    
    max-width: 160px;
    width: 100%;
    padding-top: 1px;  
    padding-left: 20px;

    letter-spacing: 2px;
    text-decoration: underline
}

input[type=checkbox]{
    position: absolute;
    margin-top: 6px;
    width: auto;
}

@media screen and (max-width: 767px) {
  .subdiv{
    padding-left: 10px;
  }
}

@media screen and (max-width: 353px) {
  .subdiv{
    padding-left: 5px;
    padding-right: 5px;
  }
  .submit{
      position:static;
  }
}

@media screen and (max-width: 320px) {
  .subdiv{
    padding-left: 0px;
  }
}

@media screen and (min-width: 447px) {
    .submit{
        width: 380px;
        max-width: 100%;  
    }
}

h3{
    font-weight: 300;
    letter-spacing: 1px;
    color: #7ba0c2;
}

.checkbox{
    display: inline-block;  
    margin-top: 2px;  
}

button:disabled{
    color: darkgray;
}

#dCapErr{
    position: relative;
    top: -40px;
    visibility: hidden;
    height: 10px;
}
#dCapErr span {
    visibility:visible;
}

.form-control{
    font-size: 18px;
    color: #e5a555;
}

.invoice{text-indent:5%}
.bgOrder{color:#6095c9;}
.buttons{text-indent: initial;cursor:pointer; border-radius: 8px; margin: 10px; padding: 10px; border: 1px solid lightgray; color: gray; display: inline-block;}


@media screen and (min-width: 430px) and (max-width: 446px) {
    input{
        margin-right: 20px;  
    }
}

@media screen and (max-width: 446px) {
    .officelocation{
        padding-top: 150px;
    }
    .status{font-size:12px}
}

#bhcr{
    height:34px;
}

#bham{
    width: 120px;
    height: 16px;
}

table th, .th{
    font-weight: 500;
    line-height: 50px;
}

h3{
    font-size: 34px !important;
}